	/*
  	Flaticon icon font: Flaticon
  	Creation date: 29/09/2020 04:07
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-web-programming:before { 
  content: "\f100";
  font-size: 65px;
}
.flaticon-microphone:before { 
  content: "\f101";
  font-size: 65px; 
}
.flaticon-image:before { 
  content: "\f102"; 
  font-size: 65px;
}
.flaticon-art:before { 
  content: "\f103";
  font-size: 65px; 
}
.flaticon-twitter:before { 
  content: "\f104"; 
  font-size: 60px;
}
.flaticon-linkedin:before { 
  content: "\f105"; 
  font-size: 60px;
}
.flaticon-email:before { 
  content: "\f106"; 
  font-size: 60px;
}
.flaticon-instagram:before { 
  content: "\f107";
  font-size: 60px; 
}
.flaticon-mortarboard:before { 
  content: "\f108"; 
  font-size: 100px;
}
.flaticon-team:before { 
  content: "\f109"; 
  font-size: 100px;
}

@media (max-width: 1024px) {
  .flaticon-web-programming:before { 
    content: "\f100";
    font-size: 100px;
  }
  .flaticon-microphone:before { 
    content: "\f101";
    font-size: 100px; 
  }
  .flaticon-image:before { 
    content: "\f102"; 
    font-size: 100px;
  }
  .flaticon-art:before { 
    content: "\f103";
    font-size: 100px; 
  }

  .flaticon-twitter:before { 
    content: "\f104"; 
    font-size: 75px;
  }
  .flaticon-linkedin:before { 
    content: "\f105"; 
    font-size: 75px;
  }
  .flaticon-email:before { 
    content: "\f106"; 
    font-size: 75px;
  }
  .flaticon-instagram:before { 
    content: "\f107";
    font-size: 75px; 
  }
}